.author-container{
	border-radius: 15px;
    padding: 20px 0 20px 20px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    background: #2A79C8;
}
.author-img{

}
.author-img img{
	width: 150px;
	height: 150px;
	border-radius: 50%;
	margin: 0 25px 0 auto;
}
.author-content{
	width: 70%;
}
.author-content .name{
	font-weight: 600;
    font-size: 30px;
    color: white;
    opacity: 0.9;
    line-height: 120%;
    margin-bottom: 10px;
}
.author-content .mail{
	margin: 10px 0;
}
.author-content .mail span{
	display: block;
    width: 100%;
    font-size: 13px;
    line-height: 18px;
    color: white;
}
.author-content .mail a{
	font-size: 13px;
    line-height: 18px;
    color: lightskyblue;
}
.author-content p{
	font-weight: 300;
    font-size: 14px;
    line-height: 140%;
    color: white;
}
.pagination .prev,
.pagination .next{
	font-size: 0;
	background: none;
	border: 0;
	background-color: transparent !important;
	background-position: center;
	background-repeat: no-repeat;
}
.pagination .prev:hover,
.pagination .next:hover{
	font-size: 0;
	background: none;
	border: 0;
	background-color: transparent !important;
	background-position: center;
	background-repeat: no-repeat;
}
.pagination .prev{
	background-image: url(../images/arrow_left.svg);
}
.pagination .next{
	background-image: url(../images/arrow_right.svg);
}
.pagination .prev:hover{
	background-image: url(../images/arrow_left.svg);
	opacity: 0.6;
}
.pagination .next:hover{
	background-image: url(../images/arrow_right.svg);
	opacity: 0.6;
}
.select-blue .jq-selectbox__trigger {
	border-color: #2a79c8;
	background: #2a79c8;
}
.pagination a, .pagination span{
	background: #F0F0F0;
	margin-right: 5px;
	border: 1px solid #EAEAEA;
	margin-left: 0;
}
.pagination .nav-current-page{
	background-color: transparent;
	border: 1px solid #EAEAEA;
	color: black;
}
.author-page .month-sort{
	display: inline-block;
}
.author-page .month-sort .gray{
	display: block;
	margin-left: 0;
	margin-bottom: 10px;
	font-size: 14px;
	line-height: 140%;
	color: #000000;
}
.select-blue {
	border-color: #2a79c8;
}
.pagination{
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}
.partner_title{
	padding-bottom: 20px;
	font-size: 20px;
	text-transform: uppercase;
	font-weight: 600;
}
.blog .h2{
	font-size: 15px;
	line-height: 20px;
	padding: 0 0 15px 0;
}
.blog .h2 a {
	color: black;
}
.h3{
	font-size: 18px;
	line-height: 22px;
	font-weight: 700;
	padding: 5px 0 10px 0;
	margin: 0px;
}
.h4{
	font-size: 15px;
	line-height: 18px;
	font-weight: 700;
	padding: 5px 0 10px 0;
	margin: 0px;
}
.search{
	margin-top: 15px;
}
.aficha_h2{
	padding: 0px;
	display: inline-block;
	padding-right: 5px;
	background: #fff;
}
a.disabled{
	color: black;
	text-decoration: none;
	cursor: default;
}
@media screen and (max-width: 750px){
	#main-menu li:nth-child(3) a{
		display: flex !important;
	}
	.menu_ico{
		width: 30px;
		height: 33px;
		margin-top: -3px;
		margin-left: -7px;
		margin-right: 0px;
	}
}
.opinion .comments{
	display: inline-block;
	width: 64%;
}
.opinion-page div{
	margin-bottom: 20px;
}
@media screen and (max-width: 750px){
	.opinion .comments{
		width: 100%;
	}
}

.spec-inner .item .wrap-section {
	display: none;
}

.opinion-list .title-h2 .wrap-title>a {
    display: none;
}

/*

.opinion-list .opinion-item .padding .title{
    display: none;
}

.opinion-list .opinion-item .author a {
    padding-top: 110px;
    margin-top: -110px;
}
.opinion-list .opinion-item .padding {
    float: none;
    padding-left: 0px;
    z-index: 1000;
}
.opinion-list .opinion-item .item-inner {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.opinion-list .opinion-item .img {
    float: none;
    margin-right: 0;
}*/
/*07.06.2021*/
/*my_styles*/
.slick-next {
    right: -10px;
}
.slick-prev {
    left: -10px;
}
.mp-news .js-opinions-slider-two button {
    background: #f0f3f6;
    border: 1px solid #d3d3d3;
    padding: 15px;
}
.mp-news .js-opinions-slider-two button:hover,
.mp-news .js-opinions-slider-two button:focus,
.mp-news .js-opinions-slider-two button:active  {
    background: #f7f7f7;
    border: 1px solid #d3d3d3;
    padding: 15px;
}
.mp-news .js-opinions-slider-two .slick-prev {
    left: 0px;
}

.mp-news .js-opinions-slider-two .slick-prev::before {
    top: calc((100% - 23px)/2) !important;
    left: calc((100% - 12px)/2);
}

.mp-news .js-opinions-slider-two .slick-next {
    right: 0;
}

.mp-news .js-opinions-slider-two .slick-next::before {
    left: calc((100% - 12px)/2);
    top: calc((100% - 20px)/2) !important;
}
@media (max-width: 990px) {
    .col33, .section-page .blog, .content-left {
        width: 100%;
    }
}
.mp-screen__list-img-rew {
    position: relative;
}

.mp-screen__list-img-rew ul svg.icon.icon-eye-2 {
    fill: #fff;
}

.mp-screen__list-img-rew ul span.date-edit.yellow-p {
    padding: 0 5px;
    border: 1px solid #fee165;
    border-radius: 5px;
}
.mp-screen__list-img-rew ul {
    position: absolute;
    bottom: 0;
    left: 10px;
    color: #fff;
    padding: 0 5px;
}
.mp-screen__list-img-rew .mp-edition__sl-content {
    position: absolute;
    bottom: 0;
    left: 10px;
}

.mp-screen__list-img-rew .mp-edition__sl-content .news-date {
    color: #fff;
    opacity: 1;
}
.mp-news .opinions-items.js-opinions-slider-two {
	padding-top: 0;
}
.all.pull-right {
    float: right;
	text-decoration: underline;
}

.all.pull-right a {
	text-decoration: underline;
}

.all.pull-right a:hover {
	text-decoration: none;
}
@media(max-width: 1024px){
    .all.pull-right {
        float: inherit;
        padding-bottom: 10px;
    }
}
.blog_h2 a{
    font-size: 18px;
}

.news-filter input{
	display: inline;
	height: 36px !important;
}

.mp-edition.mb-35 {
    margin-bottom: 35px;
}

.mp-news.mt-35 {
    margin-top: 35px;
}
@media(max-width: 1024px){
    .mp-edition.mt-mx-75 {
        margin-top: 75px;
    }
}
.mp-news__list-side__col a img {
    max-height: fit-content;
}

/*.header__menu-top li:nth-last-child(4) {
    background-color: #f7d382;
}*/

.blog.full-blog .text h2 a {
    font-weight: bold;
    font-size: 18px;
    text-decoration: none;
    color: black;
}

.section-page .blog .item .text p a {
    color: #2679C8;
    border-bottom: 1px dashed #2679C8;
}

.section-page .blog .item .text p a:hover {
    border-bottom: 1px dashed transparent;
}

@media (max-width: 600px) {
	.widget__dropdown {
	    left: -1000px;
	}
	.widget__dropdown.active {
	    left: 0;
	}
}

.form-search .filter .params {
    display: flex;
    flex-wrap: wrap;
}

.form-search .filter .jq-selectbox {
    margin-top: 10px;
}

.form-search .filter input {
    height: 36px;
    margin-top: 10px;
}

.form-search .filter label {
    padding-right: 7px;
    line-height: 37px;
    margin-top: 10px;
}

.form-search .filter .calendar-icon {
    margin-top: 10px;
}

@media (max-width: 600px) {
    .search-page .select-blue {
        margin: 0 0 15px;
        width: 100%;
    }
}

.news-zag{
	font-weight: normal;
	font-size: 25px;
	line-height: 1.2;
	padding-bottom: 12px;
	border-bottom: 1px solid rgba(0, 0, 0, 0.3);
	margin-bottom: 30px;
}

.fs-form .remember label{
	display: flex !important;
	align-items: center;
}

.fs-form .remember span{
	padding-left:  10px;
}

@media (max-width: 750px){
	.fs-form .remember label{
		justify-content: center;
	}
}

.section-page .blog .container_referendum_inc{
	padding-bottom: 25px;
}

.section-page .blog .container_referendum_inc p a{
	color: orangered;
}

.mp-news__list .mp-news__list-main .mp-news__list-two{
	width: 100% !important;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

#banner_bottom_index_1234 div{
	width: 100%;
}
/*----------------------------------------------SLIDER INDEX_NEW_DESIGN-------------------------------------------------------------*/
.conteiner_section_popular{
	display: none;
}
.container_block_google_horizontal{
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
.container_block_google_horizontal_inner{
	width: 100%;
}
.section-popular .item{
	display: flex;
}
.section-popular .item .img{
	width: 20%;
}
.section-popular .item .title.padding{
	width: 80%;
}
.ico-v{
	display: none;
}
.ico-p{
	display: none;
}
.ico-w{
	display: none;
}
@media (max-width: 990px){
	.container_block_google_horizontal{
		display: none;
	}
	.conteiner_section_popular{
		display: block;
	}
	.section-popular .item .title.padding{
		display: flex;
		flex-direction: column;
	}
	.ico-v{
		display: inline-block;
	}
	.ico-p{
		display: inline-block;
	}
	.ico-w{
		display: inline-block;
	}
}
/*--------------------------------------------------------------------------------------------------------------------*/
/*----------------------------------- 10.02.2022 Подымаем на детаьных новостя баннер выше ----------------------------*/
#yandex-banner{
	display:flex;
	align-items: center;
	justify-content: center;
}
#sect_yandex_banner{
	display: none;
}
@media (max-width: 990px){
	#yandex-banner{
		display: none;
	}
	#sect_yandex_banner{
		display:flex;
		align-items: center;
		justify-content: center;
	}
}
/*--------------------------------------------------------------------------------------------------------------------*/
.mp-screen__tabs{
	width: 24%;
}
@media screen and (max-width: 1024px){
	.mp-screen__tabs{
		width: 39%;
	}
}
@media screen and (max-width: 600px){
	.mp-screen__tabs{
		width: 100%;
	}
}

